/*
Theme Name: Sonick Child
Theme URI: https://hargaalatpemadammurah.com/
Description: Theme Of Pemadam
Author: Aero Admin
Author URI: https://hargaalatpemadammurah.com/
Template: sonick
Version: 2.2
License: GNU General Public License
License URI: license.txt
*/

@import url("../sonick/style.css");

body {font-family: 'Open Sans', sans-serif;}

#top-bar-wrapper {
    border-bottom: 1px solid #ddd;
}

#top-bar {
	padding: 10px 0px 0 0;
}

#top-bar ul li ul li:first-child a {
    padding-left: 10px;
}

#header #logo {
    margin-top: 35px;
}

.su-tabs .pane-title {
  background: #ffffff;
}
.su-tabs .pane-title {
